=== debian/changelog ===
neutron-tempest-plugin (0.2.0-1) unstable; urgency=low

  * Initial packaging (Closes: #907694).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 May 2018 10:59:14 +0200
