## neutron-tempest-plugin 1.1.0

=== debian/changelog ===
neutron-tempest-plugin (1.1.0-2) unstable; urgency=medium

  * Add Breaks+Replaces: python3-neutron-tempest-plugin (Closes: #966046).

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Jul 2020 16:08:40 +0200

neutron-tempest-plugin (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Move the package to the tempest subgroup on Salsa.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2020 11:10:40 +0200
