=== debian/changelog ===
neutron-tempest-plugin (1.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 15:37:20 +0200

neutron-tempest-plugin (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add nose as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 14:44:20 +0200
