=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-hacking,
  python3-netaddr,
  python3-neutron-lib (>= 1.25.0),
+ python3-nose,
  python3-os-ken,
  python3-oslo.config,
  python3-oslo.log,
@@ -46,6 +47,7 @@
  python3-eventlet,
  python3-netaddr,
  python3-neutron-lib (>= 1.25.0),
+ python3-nose,
  python3-os-ken,
  python3-oslo.config,
  python3-oslo.log,
