## neutron-tempest-plugin 1.4.0

=== debian/changelog ===
neutron-tempest-plugin (1.4.0-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 29 Mar 2021 15:39:28 +0000

neutron-tempest-plugin (1.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Mar 2021 17:36:12 +0200

neutron-tempest-plugin (1.3.0+git.2021.03.25.5ad4e82100-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Mar 2021 13:57:04 +0200

neutron-tempest-plugin (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Removed python3-six from (build-)depends as per upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 14:19:13 +0100
