=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -18,7 +18,7 @@
  python3-eventlet,
  python3-hacking,
  python3-netaddr,
- python3-neutron-lib (>= 1.25.0),
+ python3-neutron-lib (>= 2.10.1),
  python3-nose,
  python3-os-ken,
  python3-oslo.config,
@@ -27,13 +27,12 @@
  python3-oslo.utils,
  python3-oslotest,
  python3-paramiko,
- python3-six,
  python3-stestr,
  python3-tenacity,
  python3-testscenarios,
  python3-testtools,
  subunit,
- tempest,
+ tempest (>= 1:26.0.0),
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/neutron-tempest-plugin
 Vcs-Git: https://salsa.debian.org/openstack-team/tempest/neutron-tempest-plugin.git
@@ -46,7 +45,7 @@
  python3-debtcollector,
  python3-eventlet,
  python3-netaddr,
- python3-neutron-lib (>= 1.25.0),
+ python3-neutron-lib (>= 2.10.1),
  python3-nose,
  python3-os-ken,
  python3-oslo.config,
@@ -55,11 +54,10 @@
  python3-oslo.utils,
  python3-paramiko,
  python3-pbr,
- python3-six,
  python3-tenacity,
  python3-testscenarios,
  python3-testtools,
- tempest,
+ tempest (>= 1:26.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
