=== debian/changelog ===
neutron-tempest-plugin (1.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:40:37 +0200

neutron-tempest-plugin (1.7.0-1) experimental; urgency=medium

  * New upstream release.
  * (build-)depends on tempest >= 1:29.0.0.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 11:54:04 +0200

neutron-tempest-plugin (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 10:49:04 +0200

neutron-tempest-plugin (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:56:06 +0200
