=== debian/changelog ===
neutron-tempest-plugin (1.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 14:02:27 +0200

neutron-tempest-plugin (1.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed min version of tempest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Mar 2022 18:02:19 +0100

neutron-tempest-plugin (1.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Mar 2022 08:54:09 +0100
