=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  python3-testscenarios,
  python3-testtools,
  subunit,
- tempest (>= 1:29.0.0),
+ tempest (>= 1:29.2.0),
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/neutron-tempest-plugin
 Vcs-Git: https://salsa.debian.org/openstack-team/tempest/neutron-tempest-plugin.git
@@ -57,7 +57,7 @@
  python3-tenacity,
  python3-testscenarios,
  python3-testtools,
- tempest (>= 1:29.0.0),
+ tempest (>= 1:29.2.0),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
