=== debian/changelog ===
neutron-tempest-plugin (2.0.0-2) unstable; urgency=medium

  * Remove build-depends on nose (Closes: #1018421).

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 14:49:32 +0100

neutron-tempest-plugin (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Sep 2022 09:32:06 +0200
