## neutron-tempest-plugin 2.2.0

=== debian/changelog ===
neutron-tempest-plugin (2.2.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047835).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 15:12:54 +0200

neutron-tempest-plugin (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:02:46 +0200

neutron-tempest-plugin (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Mar 2023 15:19:08 +0100

neutron-tempest-plugin (2.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:40:59 +0100
