## neutron-tempest-plugin 2.5.0

=== debian/changelog ===
neutron-tempest-plugin (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 23:18:21 +0200

neutron-tempest-plugin (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 09:18:02 +0200
