=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-hacking,
  python3-netaddr,
  python3-neutron-lib (>= 2.10.1),
- python3-nose,
  python3-os-ken,
  python3-oslo.config,
  python3-oslo.log,
