=== debian/changelog ===
neutron-tempest-plugin (2.7.0-3) unstable; urgency=medium

  * Removed runtime depends on nose (Closes: #1070289).

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 08:50:59 +0200

neutron-tempest-plugin (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:29:20 +0200

neutron-tempest-plugin (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-testscenarios from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2024 17:08:00 +0100

neutron-tempest-plugin (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2024 10:01:17 +0100
