## neutron-tempest-plugin 2.9.0

=== requirements.txt ===
pbr>=3.0.0 # Apache-2.0
neutron-lib>=1.25.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
netaddr>=0.7.18 # BSD
os-ken>=0.3.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.serialization>=2.20.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
packaging>=20.4  # Apache-2.0
paramiko>=2.0.0 # LGPLv2.1+
tempest>=29.2.0 # Apache-2.0
tenacity>=3.2.1 # Apache-2.0
ddt>=1.0.1 # MIT
testtools>=2.2.0 # MIT
eventlet>=0.21.0 # MIT
debtcollector>=1.2.0 # Apache-2.0
