=== debian/changelog ===
neutron-tempest-plugin (2.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 23:08:01 +0200

neutron-tempest-plugin (2.8.0-3) unstable; urgency=medium

  * Disable tests.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 18:16:42 +0200

neutron-tempest-plugin (2.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:20:16 +0200

neutron-tempest-plugin (2.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 09:35:00 +0200
