## neutron-tempest-plugin 2.11.0

=== debian/changelog ===
neutron-tempest-plugin (2.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:43:51 +0100

neutron-tempest-plugin (2.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop Use-the-admin-client-for-the-QoS-tag-tests.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 17:30:18 +0100

neutron-tempest-plugin (2.10.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 15:04:00 +0100

neutron-tempest-plugin (2.9.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090446).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 13:49:12 +0100

neutron-tempest-plugin (2.9.0-2) unstable; urgency=medium

  * Add Use-the-admin-client-for-the-QoS-tag-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Dec 2024 13:39:35 +0100
