=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
  python3-paramiko,
  python3-stestr,
  python3-tenacity,
- python3-testscenarios,
  python3-testtools,
  subunit,
  tempest (>= 1:29.2.0),
@@ -45,7 +44,6 @@
  python3-eventlet,
  python3-netaddr,
  python3-neutron-lib (>= 2.10.1),
- python3-nose,
  python3-os-ken,
  python3-oslo.config,
  python3-oslo.log,
@@ -54,7 +52,6 @@
  python3-paramiko,
  python3-pbr,
  python3-tenacity,
- python3-testscenarios,
  python3-testtools,
  tempest (>= 1:29.2.0),
  ${misc:Depends},
