## neutron-tempest-plugin 2.12.0

=== debian/changelog ===
neutron-tempest-plugin (2.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Sep 2025 08:35:04 +0200
