## neutron-tempest-plugin 3.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 pbr>=3.0.0 # Apache-2.0
-neutron-lib>=1.25.0 # Apache-2.0
+neutron-lib>=3.21.1 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
 os-ken>=0.3.0 # Apache-2.0
@@ -12,5 +12,4 @@
 tenacity>=3.2.1 # Apache-2.0
 ddt>=1.0.1 # MIT
 testtools>=2.2.0 # MIT
-eventlet>=0.21.0 # MIT
 debtcollector>=1.2.0 # Apache-2.0
