=== debian/changelog ===
neutron-tempest-plugin (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:36:16 +0200

neutron-tempest-plugin (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-eventlet from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 22:32:59 +0200
