=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-coverage,
  python3-ddt,
  python3-debtcollector,
- python3-eventlet,
  python3-hacking,
  python3-netaddr,
  python3-neutron-lib (>= 2.10.1),
@@ -41,7 +40,6 @@
 Depends:
  python3-ddt,
  python3-debtcollector,
- python3-eventlet,
  python3-netaddr,
  python3-neutron-lib (>= 2.10.1),
  python3-os-ken,
